ANts P2P Program Guide


Setting up the environment


To run ANts p2p you need:

ANts P2P can work on any operating system supporting JAVA 1.4.2 or upper. You need a reacent java release cause ANts uses strong cryptography supported only since JVM 1.4.2. A Win32 special purpouse version is avaiable and it supports traybar docking.


There is no particular action to do in order to set up a good environment for ANts P2P. If you use the JRE setup kit, it'll install everything you need to run the program.

Crop circle at WindMill Hill

Table of Contents